
QGIS Application - Bug report #6881

Syntax highlighting not working for raster commands

2012-12-15 02:22 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16010

Description

I guess they have just to be added to the list (a bit slow to read BTW, would it be possible to cache or index it?)

History

#1 - 2013-01-18 12:55 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Project changed from 27 to QGIS Application

- Affected QGIS version set to master

#2 - 2013-01-18 01:12 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#4 - 2018-02-23 07:30 PM - Paolo Cavallini

Still true in QGIS 3

#5 - 2018-03-01 11:55 AM - Giovanni Manghi

- Affected QGIS version changed from master to 3.0.0
